@charset "utf-8";

/* Font */
@import url(common.css);

/* Font */
@import url(font.css);
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');


/* Guide
----------------------------------------------------------------------------------------------------------------------------------------------------------

▶사이즈
pc : 1280px
tablet : 980px ~
mobile : 767px ~ 320px

▶미디어쿼리는 (주석으로 구분 되어있는)파트마다 각각 작성함.
*/
/* Reset
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
blockquote, body, button, code, dd, div, dl,dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, select, td, textarea, textarea, th, ul{margin:0;padding:0; font-family:"S-CoreDream", 'Noto Sans KR',"Malgun Gothic","맑은 고딕",sans-serif; }
dl, li, menu, ol, ul{list-style:none;}
body{font-size:14px;letter-spacing:-0.5px;font-weight:normal;color:#222; font-weight:400;}
*, *:after, *:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:focus{outline:0 !important}
iframe{border:none;width:100%}
a {color:inherit;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;transition:all .2s ease-out}
a:active, a:focus, a:hover{text-decoration:none !important;color:#25428e}
img{max-width:100%}
textarea{max-width:100%;resize:none}
.hidden{font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}

@media only screen and (min-width: 320px){
    body{overflow-x:hidden}
}

/* Parallax
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.parallax{background-position:0 0;background-repeat:no-repeat;background-size:100% auto;width:100%;background-size:cover;background-attachment:fixed}

/* Preloader
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.animationload{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:999999}
.loader{width:200px;height:200px;font-size:24px;text-align:center;position:absolute;left:50%;top:50%;background-image:url("/images/basic_resp/img/preloader.gif");background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px}

/* Back to top (탑 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.back-to-top{width:40px;height:40px;position:fixed;bottom:40px;right:20px;display:none;text-align:center;z-index:10000;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#0072fa;box-shadow:0 8px 13px rgba(0,0,0,.4)}
.back-to-top i{color:#fff;font-size:15px;display:block;line-height:33px}

/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

#wrapper{min-width:1600px}


/* Header
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 980px) {}
#header {z-index: 999;width: 100%;padding: 0px 0px;position: fixed;transition: all 0.5s;background: rgba(255, 255, 255,1);border-bottom: 1px solid rgba(255, 255, 255, 0.4);}

#header h1 {position: absolute;display: flex;height: 100%;align-items: center;}

.nav-btn {z-index: 999;display: block;position: absolute;top: 13px;right: 10px;width: 40px;height: 13px;cursor: pointer;display: none;}
.nav-btn span {position: absolute;left: 50%;display: block;margin-left: -15px;width: 40px;height:5px;background: #222;    transition: .2s all linear;border-radius:10px;}

.nav-btn span:nth-child(1) {top: 0;background:#8fc41e;}
.nav-btn span:nth-child(2) {top: 10px;background:#2f8add;}
.nav-btn span:nth-child(3) {top: 20px;background:#ec8101;}
.nav-close span {background: #222;}

/*.nav-btn.nav-close {
        position: fixed;
    }*/
.nav-btn.nav-close span:nth-child(1) {top: 50%;transform: rotate(45deg);}
.nav-btn.nav-close span:nth-child(2) {margin-left: 0;width: 0;}
.nav-btn.nav-close span:nth-child(3) {top: 50%;transform: rotate(-45deg);}


.top_link_menu{display:flex;align-items: center;margin-left:30px;}
.top_link_menu a{display:block;border-radius:50px;}
.top_link_menu a.bt_down{background:#ecf5ff;height:50px;padding:15px 20px;margin-right:20px;}
.top_link_menu a.bt_down:hover{background:#cae3ff;}
.top_link_menu a.bt_down img {margin-left:10px;}
.top_link_menu a.bt_search{height:50px;width:50px;background:#e5e5e5 url('/images/kor09r-22-0461/common/icon_top_search.png')no-repeat;background-size:100%;}
.top_link_menu a.bt_search:hover{background:#d2d2d2 url('/images/kor09r-22-0461/common/icon_top_search.png')no-repeat;background-size:100%;}


@media only screen and (min-width: 980px) {
    #header:after {display: block;content: "";clear: both;}
    #header.scroll_on{background: #fff; transition:all 0.5s; border-bottom:1px solid #eaeaea;box-shadow:0px 10px 15px rgba(0,0,0,0.1);}
    #header.sub_page:after {content: '';display: block;width: 100%;height: 1px;background: #eaeaea;position: absolute;left: 0;}

    #header > div {position: relative;margin: 0 auto;width: 1300px;height:90px;text-align: center;}
    #L_SITE_LOGO {float: left;}
    #header h1 a {display: flex;align-content: center;line-height:90px;}
    #header h1 a > img {vertical-align: baseline; width: 200px;}
    .nav-bg {z-index: -1;display: none;position: absolute;top: 0px;left: -500%;width: 1000%;height: 230px;background: #fff;box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);/*border-top:1px solid #eaeaea;*/}

    #nav {position: relative;right:0px !important;float: right;display: flex;vertical-align: top;z-index: 999;}
    #nav .navigation {margin:0 auto;}
	
    #nav.small{font-size:100% !important;}
    .navigation:after {content: "";display: block;clear: both;}
    .navigation > li {position: relative;float: left;width: 180px;text-align: center;}

    .navigation .main-menu {display: block;width: 100%;font-weight: 400;font-size:21px;color: #222;line-height:90px;}
    .navigation .sub-menu {display: none;z-index: 999;position: absolute;top:91px;left: 0;padding: 20px 0;width: 180px;height: 139px;}    
    .navigation .sub-menu:after {opacity: 0;z-index: -1;content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;transition: all .5s;}
    .navigation .sub-menu a {display: block;text-align: center;line-height: 35px;font-size: 15px;color: #666;}
    .navigation .sub-menu .intro-menu {display: none;}
    .navigation > li a span {position: relative;}
    .navigation > li a span:after {opacity: 0;content: '';position: absolute;bottom: -32px;left: 50%;width: 0;height: 2px;background: #222;transition: all .4s;}

    .navigation .sub-menu a:hover {
        color: #fff;
        background: #0054b4;
    }
    .navigation > li:hover .main-menu {color: #005396;}
    .navigation > li:hover .sub-menu:after {opacity: 1;background: #f1f1f1;}
    .navigation > li:hover .sub-menu a {color: #333;}
    .navigation > li:hover .sub-menu a:hover {background: #0074d4;color: #fff;}
    .navigation > li:hover a span:after {opacity: 1;display: block;left: 0;width: 100%;transition: all .4s;}
    .sub_page .navigation .main-menu {color: #333;}
 
    
    /* 서브상단메뉴 */
    #L_SITE_LOGO.sub_page a {display: inline-block;background: url('/images/mtl01r-21-0040/common/logo_on.png') no-repeat center center/contain;width: 201px;height: 50px;}
    #L_SITE_LOGO.sub_page a > img {display: none;}
    .navigation.sub_page .main-menu {color: #333;}
    .nav-btn.sub_page > span {background: #fff;}
    .nav-btn.sub_page.nav-close span {background: #ffc90f;}
}

@media only screen and (max-width: 1600px) {
	#wrapper{min-width:100%;}
}
@media only screen and (max-width: 1300px) {
    #header {padding: 0px 30px;}
    #header > div{width:100%;}

    #L_SITE_LOGO.sub_page a {width: 230px;}
    #header h1 a > img {width:200px;}

    .navigation > li {width:170px;}
    .navigation .main-menu {font-size:20px;}
    .navigation .sub-menu {width: 170px;}    
}

@media only screen and (max-width: 1200px) {
    .navigation > li {width:150px;}
    .navigation .main-menu {font-size:18px;}
    .navigation .sub-menu {width: 150px;}   
    .navigation .sub-menu a {font-size:14px;}
		
	.top_link_menu{margin-left:20px;}
	.top_link_menu a.bt_down{height:40px;padding:10px 15px;margin-right:15px;}
	.top_link_menu a.bt_down span{display:none;}
	.top_link_menu a.bt_down img {margin: left 5px;}
	.top_link_menu a.bt_search{height:40px;width:40px;}
}

@media only screen and (max-width: 1100px) {
    #header h1 a > img {width:170px;}
	.navigation > li {width:140px;}
    .navigation .main-menu {font-size:18px;}
    .navigation .sub-menu {width: 140px;}   
    .navigation .sub-menu a {font-size:14px;}
}


@media only screen and (max-width: 980px) {
    #header {z-index: 666;width: 100%;height: 65px;padding: 0px;}

    #header > div {width:100%;padding: 0;}
    #header h1 {float: left;left: 20px;height: 65px;}
    #header h1 a {height:65px; display: flex; align-items: center;}
    #header h1 img {width: auto;vertical-align: baseline}
    #header h1 a > img {width: 170px;}

	.nav-btn {z-index: 999;display: block;position: absolute;top: 60px;right: 20px;width: 30px;height: 23px;cursor: pointer;}
    .nav-btn {right: 20px;top: 22px;}

    .nav-bg {z-index: 777;display: none;top: 0;position: fixed;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.7);}
    #nav {z-index: 888;position: fixed;right: -100%;display: block;padding: 65px 0 20px;width: 70%;height: 100%;background: #fff;transform: none;}

    .navigation > li {width: 100%;}
    .navigation .sub-menu {width: 100%;}
    .navigation .main-menu {display: block;padding: 0 30px;width: 100%;line-height: 45px;font-weight: 400;font-size: 18px;color: #000;transition: none;}
    .navigation > li a:hover {color: #0074d4;}

    .navigation li.active .main-menu {background: #0074d4;color: #fff;}
    .navigation .sub-menu {display: none;padding: 10px 0;background: #f1f1f1;}
    .navigation .sub-menu a {display: block;padding: 0 30px;line-height: 38px;font-size: 16px;color: #555;}
    .navigation .sub-menu a:before {content: "";display: inline-block;margin: 0 5px 0 0;width: 4px;height: 1px;vertical-align: middle;background: #888;}

    .navigation .sub-menu a:hover {color: #0074d4;}
    .navigation .sub-menu a:hover:before {background: #0074d4;}

	.top_link_menu{position:absolute;top:15px;left:10px;margin-left:20px;}
}

@media only screen and (max-width: 780px) {
}




/* Button (공통 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.btn{font-family:'ntkr',sans-serif;text-transform:uppercase;border-radius:0;line-height:24px}
.btn:active, .btn:focus{outline:none;color:#fff}
.btn-custom{border-radius:3px;padding:0.8em 1.8em;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;transition:all .2s ease-out;text-transform:uppercase;background-color:#3d427c;border-color:#3d427c;color:#fff}
.btn-custom:focus, .btn-custom:hover{background-color:#36384e;border-color:#36384e;color:#fff}
.btn-custom-outline{border-radius:3px;padding:0.8em 1.8em;color:#fff;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;text-transform:uppercase;background-color:transparent;border-color:#fff}
.btn-custom-outline:focus, .btn-custom-outline:hover{color:#fff;background-color:rgba(255,255,255,.5)}
.btn-bar a{margin-right:10px}
.form-control{box-shadow:none;-webkit-box-shadow:none;border-radius:3px;height:38px}
.form-control:focus{outline:none;box-shadow:none;-webkit-box-shadow:none;border-color:#25428e}


/* Footer (하단메시지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
#footer{position:relative;background:#222;padding:50px 0;}
#footer > div{position:relative;margin:0 auto; width:1200px;}

.footer-info{margin-bottom:10px;padding:0 0 30px 0;border-bottom:1px solid #4b4b4b;display:flex;flex-wrap: wrap;justify-content: flex-start;width:100%;}
.footer-info .footer-logo{width:20%;margin:0px 20px 0 0;}
.footer-info .sns_info{position:relative;padding:0 0 10px 0; font-size:14px; color:#5a5a5a;line-height:23px;min-width:170px;}
.footer-info .sns_info ul{width:100%;display:flex;justify-content: space-between;justify-content: right;text-align:right;}
.footer-info .sns_info ul li a{opacity:0.7;margin:0 5px;}
.footer-info .sns_info ul li a img{width:35px;background:rgba(255, 255, 255, 30%);border-radius:50px;}
.footer-info .sns_info ul li a:hover{opacity:1;}

.footer-info .info{padding:0px 0; font-size:15px; color:#828282;line-height:23px;margin:0px 0;word-break:keep-all;}
.footer-info .info ul li{display:inline;}
.footer-info .info span{color:#828282;}
.footer-info .info span:after{content:'';display:inline;margin:0 0px;}
.footer-info .info em{font-style:normal;}
.footer-info .info i.pc_view{color:#444;padding:0 5px;}
.footer-info .info .br_1200{display:inline;}

.footer-menu:after{content:""; display:block; clear:both;}
.footer-menu .copyright{float:right; margin-top:20px; color:#4a4a4a;}
.footer-menu .menu{float:left; padding:17px 0px 0 0;}
.footer-menu .menu li{display:inline-block; line-height:12px;color:#808080;}
.footer-menu .menu li:first-child{margin-left:0; padding-left:0; border-left:0;}
.footer-menu .menu li a{line-height:12px; font-size:15px;color:#858585;}
.footer-menu .menu li a:hover{color:#888;}


@media only screen and (max-width:1200px) {
    #footer{padding:30px 0;}
	#footer > div{margin:0 auto; width:95%;}
	.footer-info .info{width:75%;font-size:14px;}
}

@media only screen and (max-width:980px) {
	.footer-menu .copyright{font-size:14px;}
	.footer-menu .menu li a{font-size:14px;}
}

@media only screen and (max-width:780px) {
	#footer > div{width:100%;}

	.footer-info .footer-logo{width:100%;text-align:center;margin:0px;}
	.footer-info .sns_info{width:100%;text-align:center;}
	.footer-info .sns_info ul{justify-content: center;text-align:center;}

	.footer-info .info{width:90%;margin:20px auto;text-align:center;line-height:20px;}
    .footer-info .info ul li{display:block;}
	.footer-info .info span{font-size:14px;}
	.footer-info .info span:after{display:none;}
	.footer-info .info a{line-height:30px;}

	.footer-menu{padding:0 15px;}
	.footer-menu .menu{float:none; padding:10px 0px 0 0;text-align:center;}
	.footer-menu .menu li a{font-size:13px;}

	.footer-menu .copyright{float:none;  text-align:center;font-size:13px;}
}

@media only screen and (max-width:780px) {
	#footer{padding:10px 0 20px 0;}
	.footer-info .info{font-size:13px;}
	.footer-info .footer-logo{margin:20px 10px 0 10px;}
    .footer-info .sns_info ul li a img{width:30px;}

}

@media only screen and (max-width:500px) {
	.footer-info .info em{display:block}
}


/* Main Visual (메인이미지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-visual{width:100%;background:url("/images/kor09r-22-0461/main/main_theme.jpg") no-repeat center top / cover;}
.main-visual .caption_wrap{height:890px;color:#fff;text-align:center;padding:30vh 0 0 0;}
.main-visual .caption_wrap p{position:relative;font-size:25px;font-weight:300;font-family:'GmarketSans';margin:0 0 10px 0;}
.main-visual .caption_wrap p span{}
.main-visual .caption_wrap p span i{position:relative;font-style: normal;}
.main-visual .caption_wrap p span i:before{content:'・';display:block;position:absolute;top:-21px;left:40%;font-weight:600;display:inline-block;font-style:normal;}

.main-visual .caption_wrap dl{color:#fff;width:640px;margin:0 auto 70px auto;}
.main-visual .caption_wrap dl dt{position:relative;font-size:65px;font-family:'GmarketSans';background:url('/images/kor09r-22-0461/main/bg_txt.png') no-repeat 0 35px;text-shadow: 0 5px 15px rgba(0,0,0,.4);background-size:100% auto;}
.main-visual .caption_wrap dl dt:after{position:absolute;left:0;top:0;content:'';display:block;width:640px;height:50px;background:rgba(245,152,32);border-radius:0 10px 0 10px;z-index:0;display:none;}
.main-visual .caption_wrap dl dd{font-size:18px;font-family:'S-CoreDream';margin:20px 0 0px 0;}
.main-visual .caption_wrap a.bt_more{display:block;width:150px;margin:0 auto;font-size:14px;border:2px solid #fff;border-radius:50px;padding:15px 30px;background:none;}
.main-visual .caption_wrap a.bt_more:hover{background:#fff;color:#222;}


@media screen and (max-width:1300px){
    .main-visual{width:100%;}

}

@media screen and (max-width:980px){
    .main-visual .caption_wrap{height:780px;padding:25vh 0 0 0;}
    .main-visual .caption_wrap p{font-size:20px;}
    .main-visual .caption_wrap p span i:before{top:-16px;}

    .main-visual .caption_wrap dl{width:520px;margin:0 auto 50px auto;}
    .main-visual .caption_wrap dl dt{font-size:55px;}
    .main-visual .caption_wrap dl dd{font-size:16px;margin:20px 0 0px 0;}
    .main-visual .caption_wrap a.bt_more{padding:13px 25px;}
}

@media screen and (max-width:767px){
    .main-visual .caption_wrap{height:650px;}
    .main-visual .caption_wrap p{font-size:16px;margin-bottom:5px;}
    .main-visual .caption_wrap p span i:before{top:-14px;}

    .main-visual .caption_wrap dl{width:80%;max-width:400px;margin:0 auto 30px auto;}
    .main-visual .caption_wrap dl dt{font-size:35px;background-size:auto 150px;background-position: center 27px;}
    .main-visual .caption_wrap dl dd{font-size:14px;word-break: keep-all;}
    .main-visual .caption_wrap dl dd br{display:none;}
}

@media screen and (max-width:500px){
    .main-visual .caption_wrap{height:600px;padding:24vh 0 0 0;}
    .main-visual .caption_wrap p{font-size:15px;}
    .main-visual .caption_wrap p span i:before{top:-13px;}

    .main-visual .caption_wrap dl{width:90%;max-width:100%;}
    .main-visual .caption_wrap dl dt{text-shadow: 0 5px 15px rgba(0,0,0,.1);background-size:auto 25px;}
    .main-visual .caption_wrap dl dd{width:90%;margin:20px auto 0 auto;}

}


/* Main Contents (메인 컨텐츠)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#mainContainer {z-index: 555; }

.main_wrap{width:100%;}
.main_wrap > div{padding:100px 0px;width: 1300px;margin: 0 auto;}
.main_wrap .wrap_box{margin:80px 0 0;}

.main_wrap h2{font-size:45px;text-align: center;color:#000;}
.main_wrap h2 span{font-size:18px;display:block;margin:20px 0;font-weight:400;word-break: keep-all;}


@media screen and (max-width:1300px){
    .main_wrap > div{padding:80px 20px;width:calc(100% - 40px);}
    .main_wrap .wrap_box{margin:60px 0 0;}

    .main_wrap h2{font-size:40px;}
    .main_wrap h2 span{font-size:17px;}
}

@media screen and (max-width:980px){
    .main_wrap > div{padding:60px 20px;}
    .main_wrap .wrap_box{margin:40px 0 0;}

    .main_wrap h2{font-size:36px;}
    .main_wrap h2 span{font-size:16px;margin:15px 0;}
}

@media screen and (max-width:767px){
    .main_wrap > div{padding:50px 15px;}

    .main_wrap h2{font-size:30px;}
    .main_wrap h2 span{font-size:14px;}
}

@media screen and (max-width:500px){
    .main_wrap > div{padding:40px 10px;}

    .main_wrap h2{font-size:27px;}
    .main_wrap h2 span{margin:10px 0;line-height:18px;}
}

@media screen and (max-width:340px){
}




/* 아카이브 */
.main_section01{position:relative;background:#f0f7ff;}
.main_section01.main_wrap{height:640px;overflow: hidden;}    
.main_section01:after{position:absolute;top:0;right:0;display:block;content:'';width:505px;height:140px;background:#f0f7ff url('/images/kor09r-22-0461/main/bg_archive.png') no-repeat top right;background-size:100%;z-index:1;}
.main_section01.main_wrap > div{padding:100px 0px 0px 0;}


@media screen and (max-width:1500px){
    .main_section01:after{width:450px;height:125px;}
}

@media screen and (max-width:1300px){
    .main_section01.main_wrap > div{padding:100px 20px 0px 20px;}

}

@media screen and (max-width:1200px){
    .main_section01.main_wrap{height:640px;}    
    .main_section01:after{width:380px;height:105px;}
}


@media screen and (max-width:980px){
    .main_section01.main_wrap{height:560px;}    
    .main_section01.main_wrap > div{padding:80px 20px 0px 20px;}
    .main_section01:after{width:300px;height:83px;}
}

@media screen and (max-width:767px){
    .main_section01.main_wrap{height:520px;}    
    .main_section01.main_wrap > div{padding:60px 15px 0px 15px;}
    .main_section01:after{width:250px;height:69px;}
}

@media screen and (max-width:500px){
    .main_section01.main_wrap{height:500px;}   
    .main_section01:after{width:150px;height:42px;}
}

@media screen and (max-width:340px){
}


/* 알림 */
.main_section02{}
.main_section02 .wrap_box{display:flex;justify-content: space-between;}
.main_section02 .wrap_box > div{width:48%;background:#f4f4f4;padding:35px 30px;border-radius:20px;}
.main_section02 .wrap_box h3{display:block;padding:20px 0;width:200px;text-align:center;margin:-60px auto 0 auto;background:#0054b4;;color:#fff;font-size:20px;font-weight:500;border-radius:30px;}
.main_section02 .wrap_box h3.bg02{background:#003776;}

.main_section02 .wrap_box .list-group-item div:nth-of-type(2) {
    overflow: hidden;
    text-overflow: ellipsis !important;
    white-space: nowrap;
}

@media screen and (max-width:1300px){
    .main_section02 .wrap_box > div{padding:25px 20px;}
}


@media screen and (max-width:980px){
    .main_section02 .wrap_box{flex-direction: column;align-content: center;}
    .main_section02 .wrap_box h3{padding:15px 0;margin:-60px auto 0 auto;font-size:17px;}

    .main_section02 .wrap_box > div{width:100%;margin-top:30px;}
    .main_section02 .wrap_box > div:nth-child(2){margin-top:70px;}
}


@media screen and (max-width:500px){
    .main_section02 .wrap_box h3{padding:15px 0;width:150px;margin:-45px auto 0 auto;font-size:15px;}

    .main_section02 .wrap_box > div{width:100%;margin-top:10px;}
    .main_section02 .wrap_box > div:nth-child(2){margin-top:60px;}
	

}

/* db */
.main_section03{background:url('/images/kor09r-22-0461/main/bg_db.jpg') no-repeat top center;}
.main_section03.main_wrap h2{color:#fff;}

.main_section03 .step_wrap{display:flex;justify-content: space-between;}
.main_section03 .step_wrap li{position:relative;width:320px;padding:30px 20px;background:#fff;box-shadow: 0px 10px 15px rgba(0,0,0,0.1);border-radius:20px;}
.main_section03 .step_wrap li:after{position:absolute;top:35%;left:400px;display:block;content:'';width:25px;height:43px;background:url('/images/kor09r-22-0461/main/bg_step.png') no-repeat;background-size:100%;}
.main_section03 .step_wrap li:nth-child(3):after{display:none;}
.main_section03 .step_wrap li dl{}
.main_section03 .step_wrap li dl dt{width:140px;font-size:13px;font-weight:600;background:#4688d3;border-radius:30px;text-align:center;color:#fff;margin:0 auto;padding:13px 0;}
.main_section03 .step_wrap li:nth-child(2) dl dt{background:#005ac2;}
.main_section03 .step_wrap li:nth-child(3) dl dt{background:#003776;}
.main_section03 .step_wrap li dl dd{width:100%;margin:20px auto 0 auto;text-align:center;}
.main_section03 .step_wrap li dl dd p{width:60%;font-size:20px;line-height:25px;color:#222;margin:20px auto 0 auto;word-break:keep-all;}

.main_section03 .banner_wrap{display:flex;justify-content: space-between;margin:60px 0 0;}
.main_section03 .banner_wrap li{width:calc(50% - 60px);padding:50px 30px;border-radius:20px;color:#fff;}
.main_section03 .banner_wrap li:nth-child(1){background:url('/images/kor09r-22-0461/main/bg_banner02.jpg') no-repeat center / cover;}
.main_section03 .banner_wrap li:nth-child(2){background:url('/images/kor09r-22-0461/main/bg_banner01.jpg') no-repeat center / cover;}
.main_section03 .banner_wrap li dl{color:#fff;margin-bottom:35px;}
.main_section03 .banner_wrap li dl dt{font-size:25px;font-weight:500;margin-bottom:15px;}
.main_section03 .banner_wrap li dl dd{font-size:17px;}

.main_section03 .banner_wrap li a.bt_more{float:right;display:block;width:150px;font-size:14px;border:2px solid #fff;border-radius:50px;padding:15px 30px;text-align:left;background:url('/images/kor09r-22-0461/main/bg_step.png') no-repeat 120px 15px;background-size:10px 17px;}
.main_section03 .banner_wrap li a.bt_more:hover{color:#222;background:#fff url('/images/kor09r-22-0461/main/bg_step_on.png') no-repeat 120px 15px;background-size:10px 17px;}


@media screen and (max-width:1300px){
    .main_section03{background-size:auto 500px;}
    .main_section03 .step_wrap li{width:30%;}
    .main_section03 .step_wrap li:after{left:105%;width:20px;}
    .main_section03 .step_wrap li dl dd img{width:90%;margin:0 auto;max-width:200px;}
    .main_section03 .step_wrap li dl dd p{width:80%; font-size:18px;}

    .main_section03 .banner_wrap li{width:calc(50% - 30px);}
}

@media screen and (max-width:1200px){
    .main_section03 .banner_wrap li dl dt{font-size:23px;margin-bottom:12px;}
    .main_section03 .banner_wrap li dl dd{font-size:16px;}

}

@media screen and (max-width:980px){
    .main_section03{background-size:auto 400px;}

    .main_section03 .banner_wrap li{width:calc(50% - 20px);padding:30px 20px;}

    .main_section03 .banner_wrap li dl{margin-bottom:25px;}
    .main_section03 .banner_wrap li a.bt_more{width:130px;font-size:13px;padding:10px 20px;background-size:8px 14px;background-position:100px 11px;}
    .main_section03 .banner_wrap li a.bt_more:hover{background-size:8px 14px;background-position:100px 11px;}
}

@media screen and (max-width:767px){
    .main_section03{background-size:auto 330px;}
    .main_section03 .step_wrap li{padding:20px 15px;}
    .main_section03 .step_wrap li:after{left:103%;width:15px;}
    .main_section03 .step_wrap li dl dt{width:80%;font-size:12px;padding:7px 0;}
    .main_section03 .step_wrap li dl dd p{font-size:16px;}

    .main_section03 .banner_wrap li dl dt{font-size:20px;margin-bottom:10px;}
    .main_section03 .banner_wrap li dl dd{font-size:15px;}
}

@media screen and (max-width:500px){
    .main_section03{background-size:auto 1000px;}
    .main_section03 .step_wrap{flex-direction: column;margin-bottom:0;}
    .main_section03 .step_wrap li{width:90%;margin:0 auto 60px auto;}
    .main_section03 .step_wrap li:nth-child(3){margin-bottom:0;}
    .main_section03 .step_wrap li:after{position:absolute;top:300px;left:50%;width:25px;height:15px;background:url('/images/kor09r-22-0461/main/bg_step_mobile.png') no-repeat;background-size:100%;margin-left:-12.5px;}
    .main_section03 .step_wrap li dl dd p{font-size:14px;line-height:20px;}
    .main_section03 .step_wrap li dl dd img{max-width:150px;}

    .main_section03 .banner_wrap{flex-direction: column;}
    .main_section03 .banner_wrap li{width:90%;margin:0 auto 30px auto;}
    .main_section03 .banner_wrap li dl dt{font-size:18px;margin-bottom:10px;}
    .main_section03 .banner_wrap li dl dd{font-size:13px;}
    .main_section03 .banner_wrap li a.bt_more{font-size:12px;}
}